{
	"name": "form/nc/nc-admin/nc-nats/column/message.json",
	"option": {
		"grid_option": {
			"row_class_rules": {
				"nats-changed": "data.__changed === true",
				"nc-grid-row-new": "data.calc && data.calc.change == 'new'",
				"nc-grid-row-changed": "data.calc && data.calc.change == 'modify'",
				"nc-grid-row-deleted": "data.calc && data.calc.change == 'delete'"
			}
		}
	},
	"column": [
		{
			"name": "",
			"width": 50,
			"variable": "idx"
		},
		{
			"name": "Record ID",
			"variable": "record_id",
			"width": 120
		},
		{
			"name": "Change",
			"variable": "calc.change",
			"width": 80
		},
		{
			"name": "Modify ID",
			"variable": "modify_id",
			"width": 130
		},
		{
			"name": "Resource",
			"variable": "resource_id",
			"width": 90
		},
		{
			"name": "Product",
			"variable": "product_id",
			"width": 90
		},
		{
			"name": "State",
			"variable": "work_phase_state",
			"width": 70
		},
		{
			"name": "Amount",
			"variable": "amount",
			"width": 70
		},
		{
			"name": "Message ID",
			"variable": "message_id",
			"width": 190
		},
		{
			"name": "Timestamp",
			"variable": "timestamp",
			"width": 130
		}
	]
}
